RubyGems Navigation menu

rocket_pants 1.13.1

Rocket Pants adds JSON API love to Rails and ActionController, making it simpler to build API-oriented controllers.

Versions:

  1. 1.13.1 - September 22, 2015 (21 KB)
  2. 1.13.0 - June 09, 2015 (20.5 KB)
  3. 1.12.1 - May 25, 2015 (20.5 KB)
  4. 1.12.0 - May 20, 2015 (20.5 KB)
  5. 1.11.0 - May 01, 2015 (20.5 KB)
Show all versions (30 total)

Runtime Dependencies (6):

  • actionpack < 5.0, >= 3.0
  • api_smith >= 0
  • hashie < 3, >= 1.0
  • moneta >= 0
  • railties < 5.0, >= 3.0
  • will_paginate ~> 3.0
  • Development Dependencies (8):

  • activerecord < 5.0, >= 3.0
  • kaminari >= 0
  • reversible_data ~> 1.0
  • rr ~> 1.0
  • rspec < 4.0, >= 2.4
  • rspec-rails < 4.0, >= 2.4
  • sqlite3 >= 0
  • webmock >= 0
  • Owners:

    Authors:

    • Darcy Laycock

    SHA 256 checksum:

    e1794b8a9851c0a64c96c0240b6618480481097684330d71cc9d047c03551244

    Total downloads 524,188

    For this version 185,611

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: